function [v] = getdata(a)
% GETDATA - returns data representing the element a.
% function [v] = getdata(a)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.06

v = getmatrix(a);
return;

